IF OBJECT_ID('[PersonaleMedarbejder].[DimPersonaleAutoriseretKontoplanBenchmark]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [PersonaleMedarbejder].[DimPersonaleAutoriseretKontoplanBenchmark] WHERE [DimPersonaleAutoriseretKontoplanBenchmarkID] = -1 )
  INSERT INTO [PersonaleMedarbejder].[DimPersonaleAutoriseretKontoplanBenchmark]([DimPersonaleAutoriseretKontoplanBenchmarkID]) VALUES (-1)
UPDATE [PersonaleMedarbejder].[DimPersonaleAutoriseretKontoplanBenchmark] SET
   [AutoriseretKontoplanKodeBenchmark] = -1
	,[AutoriseretKontoplanBenchmark] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimPersonaleAutoriseretKontoplanBenchmarkID] = -1
END
GO
